IMG_3160

Bug VSAN : le patch est disponible !

EDIT: Dell EMC n’a pas traîné à annonce la disponibilité prochaine de VxRail 4.5.225 qui contiendra, entre autres, le fameux patch. Merci à Noham, Didier et David pour les infos concordantes.
EDIT2 : Voici les release notes de la build 225 de VxRail, à consulter ici (pour les clients Dell EMC).

Tout le monde l’attendait impatiemment depuis quelques jours, il est là, disponible, maintenant, le fameux patch qui corrige les problèmes de corruptions VSAN dans certaines conditions particulières (voir mes deux billets à ce sujet, ici et plus récemment ici). Son détail est décrit dans le KB#58853 pour la 6.5 et dans le KB#58849 pour la 6.7. Par ailleurs, le KB “historique” KB#58715 a été complété par des informations concernant le patch en question.

Si vous êtes sur du VSAN ready node, aucune raison de ne pas préparer une maintenance spécifique ASAP. Si vous êtes sur VxRail, l’ETA a été publié auprès des clients hier soir et on devrait avoir des nouvelles, j’espère, assez rapidement. Dans l’intervalle, ouvrez un case chez Dell EMC, pourquoi pas :)

Pour rappel, le suivi live des patchs des différentes build d’ESXi : pour la 6.5 ici, pour la 6.7 ici.